*
{
	margin:0px;
	padding:0px;
}
body
{
	background:url(../frontimages/body.jpg) repeat;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	color:#000000;
}
img
{  
  border:none;
}
.clear
{
	clear:both;
}
.fl_left
{
	float:left;
}
.fl_right
{
	float:right;
}
@font-face {
 font-family:"MyriadPro-BoldCond";
 src: url("../fonts/MyriadPro-BoldCond.eot");
}
@font-face {
 font-family:"MyriadPro-BoldCond";
 src: url("../fonts/MyriadPro-BoldCond.ttf") ;
}
#main_wrapper
{
	background:url(../frontimages/body_bg.jpg) repeat-x;
	width:100%;
}
.main
{
	width:1003px;
	margin:0px auto;
	padding-top:22px;
}
.top
{
	width:1003px;
}
.logo
{
	float:left;
	padding-left:10px;
	width:223px;
	height:75px;
}
.custom
{
	float:right;
	width:118px;
	height:65px;
	margin-top:10px;
}
.main_in
{
	width:997px;
	margin-left:10px;
}
.menu
{
	margin-top:4px;
	width:994px;
}
.menu_left
{
	background:url(../frontimages/menu_left.png) no-repeat;
	width:17px;
	height:38px;
	float:left;
}
.menu_bg
{
	background:url(../frontimages/menu_bg.png) repeat-x;
	width:958px;
	height:38px;
	float:left;
}
.menu_rt
{
	background:url(../frontimages/menu_rt.png) no-repeat;
	width:17px;
	height:38px;
	float:left;
}
.menu ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
	font-family:MyriadPro-BoldCond, Arial Narrow, Helvetica, sans-serif;
	font-size:15px;
	color:#000000;
	text-transform:uppercase;
	line-height:34px;
	font-weight:normal;
	margin-left:25px;
	margin-top:1px;
}
.menu li
{
	list-style-type:none;
	display:block;
	float:left;
	height:34px;
	font-family:MyriadPro-BoldCond,Arial Narrow, Helvetica, sans-serif;
	font-size:16px;
	color:#ffffff;
	text-transform:uppercase;
	background:url(../frontimages/divider.png) no-repeat;
	font-weight:normal;
}
.menu li a
{
	font-family:MyriadPro-BoldCond, Arial Narrow, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	list-style-type:none;
	display:block;
	float:left;
	height:34px;
	padding-left:58px;
	padding-right:58px;
	font-weight:normal;
}
.menu li a.active
{
	font-family:MyriadPro-BoldCond,Arial Narrow, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	list-style-type:none;
	display:block;
	float:left;
	background:url(../frontimages/selected_bg.png) repeat-x;
	height:34px;
	font-weight:normal;
}
.menu li a:hover
{
	color:#ffffff;
	background:url(../frontimages/selected_bg.png) repeat-x;
	float:left;
	height:34px;
}
.banner
{
	margin-top:10px;
	width:992px;
	height:196px;
}
.top_text
{
	width:997px;
	margin-top:20px;
}
.top_text h3
{
	font-family:"Myriad Pro";
	font-weight:bold;
	font-size:18px;
	color:#585757;
	text-shadow:#FFF 1px 1px 1px;
}
.red_txt
{
	color:#a60105;
}
.content
{
	margin-top:20px;
	width:997px;
}
.con_top
{
	background:url(../frontimages/wh_top.png) no-repeat;
	width:997px;
	height:22px;
}
.con_bg
{
	background:url(../frontimages/wh_bg.png) repeat-y;
	width:997px;
	position:relative;
}
.con_bottom
{
	background:url(../frontimages/wh_bottom.png) no-repeat;
	width:997px;
	height:20px;
}
.gray
{
	width:935px;
	margin:0px auto;
	padding-top:50px;
}
.gray2
{
	width:935px;
	margin:0px auto;
	padding-top:20px;
}
.gray_top
{
	background:url(../frontimages/gray_top.png) no-repeat;
	width:935px;
	height:14px;
}
.gray_bg
{
	background:url(../frontimages/gray_bg.png) repeat-y;
	width:895px;
	padding-left:20px;
	padding-right:20px;
}
.gray_bottom
{
	background:url(../frontimages/gray_bottom.png) no-repeat;
	width:935px;
	height:14px;
}
.gray_left
{
	width:525px;
	float:left;
}
.gray_rt
{
	float:right;
	width:314px;
}
.gray ul
{
	list-style-type:none;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	color:#000000;
}
.gray li
{
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	color:#000000;
	background:url(../frontimages/tick.png) no-repeat left top;
	padding-left:30px;
	padding-bottom:8px;
	border-bottom:#b6b6b6 1px dashed;
	margin-bottom:10px;
}
.gray li a
{
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	color:#000000;
	text-decoration:none;
}
.gray li a:hover
{
	text-decoration:none;
}
.sec
{
	width:100%;
	position:relative;
}
.bt
{
	margin-bottom:10px;
}
.fade
{
	color:#878787;
	font-weight:bold;
}
#footer
{
	background:url(../frontimages/footer_bg.jpg) repeat-x;
	width:100%;
	height:84px;
	margin:0px auto;
	text-align:center;
	margin-top:20px;
	padding-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#ffffff;
	
}
#footer a
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
}
#footer a:hover
{
	text-decoration:underline;
}
#footer ul
{
	list-style-type:none;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#c1c1c1;
	margin-top:5px;
	margin-bottom:5px;
}
#footer li
{	
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#c1c1c1;
	padding-left:5px;
	padding-right:5px;
	display:inline;
}
#footer li a
{	
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#c1c1c1;
	text-decoration:none;
}
#footer li a:hover
{
	text-decoration:underline;
}
	
	
